﻿.ChatTypeHeader
{
    font-size: 13px;
    font-weight: bold;
}

.ChatHeader
{
    width: 350px;
}

.questionContainer
{
    border: 1px solid red;
}

/* ---- Chat Styles ---- */
.questionDiv
{
    background-color: #efefef;
    padding: 5px 5px 10px 10px;
}
.indicatorDiv
{
    background-color: #111;
    padding-left: 8px;
}
.answerDiv
{
    background-color: #ffffff;
    padding: 10px;
}
.answerButtonDiv
{
    padding-top: 10px;
}
.editDiv
{
    float: right;
}
.listDiv
{
    clear: left;
    padding-top: 20px; /*width: 387px */
}
.spacerDiv
{
    height: 10px;
}
.Bold
{
    font-weight: bold;
}
.ChatTypeHeader
{
    font-family: arial;
    font-size: 1.5em;
    font-weight: bold;
    color: #000000;
    padding-bottom: 5px;
}
.ChatHeader
{
    font-family: arial;
    font-size: 1.1em;
    font-weight: bold;
    color: #000000;
}

/* SiteMap */
/*------ Site map items ---*/
td.sitemapheader
{
    font-weight: 600;
    padding: 0.4em 0.4em 0.4em 0.4em;
    font-size: 1.2em;
}
table.sitemap
{
    color: #000000;
    line-height: 1.2em;
    font-family: Arial,Verdana, helvetica, tahoma;
}
table.sitemap td
{
    line-height: 1.2em;
    font-size: 1.01em;
}
#wrapper
{
    /*width:697px; 	margin:0 auto;*/
}
.chats-box
{
    border-left: 7px solid;
    margin-bottom:30px;
    position: relative;
    padding: 0 0 0 10px;
}
#content.sub-page
{
    margin: -10px auto;
}
#content.sub-page .content-frame
{
    padding: 0;
}
.comments-box
{
    position: relative;
}
.content-holder, .chats-box .holder, .holder
{
    /*background: url(../images/bg-box.gif) no-repeat;*/
}
.content-frame, .chats-box .frame
{
    /*background: url(../images/bg-box.gif) no-repeat -744px 100%;*/ /*padding: 10px 12px 10px 13px;*/
}
.chats-box .frame
{
    padding: 0;
}
.content-frame h1
{
    color: #353535;
    margin: 0 0 10px;
    font-size: 12px;
}
.content-frame .heading
{
    height: 1%;
    overflow: hidden;
    background: url(../images/divider.gif) repeat-x 0 100%;
    margin-bottom: 8px;
    padding: 0 0 12px;
}
.content-frame ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.content-frame li
{
    width: 346px;
    float: left;
    background: url(../images/divider.gif) repeat-x 0 100%;
    padding: 0 0 12px;
    margin-bottom: 4px;
}
.content-frame .messages
{
    width: 79px;
    background: url(../images/bg-button.gif) no-repeat;
    float: left;
    color: #333333;
    font-size: 12px;
    padding: 3px 0 4px;
    text-align: center;
}
.content-frame .title-responses
{
    font-weight: bold;
    color: #353535;
    float: right;
    display: block;
    margin: 12px 0 -12px;
}
.content-frame .post-heading
{
    margin-bottom: 6px;
}
.content-frame .post-heading a
{
    font-weight: bold;
    font-size: 12px;
    display: block;
}
.content-frame .post-heading h2
{
    font-size: 12px;
    color: #8e2820;
    margin: 0 0 1px;
}
.content-frame .post-heading h2 a
{
    color: #8e2820;
}
.content-frame .text-box
{
    line-height: 15px;
    margin-bottom: -6px;
}
.content-frame .text-box p
{
    margin: 0 0 16px;
}
.content-frame .report, .comments-block .report
{
    display: block;
    background: url("../images/btn-report.gif") no-repeat;
    color: #fff;
    width: 67px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 9px;
    padding: 2px 0;
}
.comments-block .report
{
    float: right;
    margin: 0;
}
.content-frame .author
{
    font-size: 11px;
}
.content-frame .date
{
    font-style: normal;
}
.content-frame .responses
{
    float: right;
    width: 50px;
    text-align: right;
}
.chats-box h2
{
    margin: 0 0 5px !important;
    font-size: 18px !important;
    color: #414141;
    font-family: Arial;
    font-weight: bold;
}
.chats-box ul
{
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    color: #333;
    list-style-type: none !important;
}
.chats-box li, .message-form, .post-box, .comments-block .post
{
    /* background: url(../images/divider.gif) repeat-x;*/
}
.chats-box li
{
    margin-bottom: 10px;
}
.chats-box ul li p
{
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 2px;
    color: #9B9B9B;
}
.chats-box .previewText
{
    color: #414141;
    padding-top: 3px;
}

.chats-box a
{
    font-family: Arial;
    color: #00A7D0;
    font-size: 12px;
    display: block;
    padding-bottom: 3px;
    border: none !important;
    font-weight: bold;
}
.chats-box ul p
{
    margin: 0 !important;
    font-family: Arial;
    color: #414141;
    font-size: 12px;
}
.comments-block p
{
    margin: 0 0 13px;
}
.checkbox-row .checkbox
{
    margin: 0 2px 0 0;
    float: left;
    width: 16px;
    height: 15px;
}
.message-form .submit
{
    background: url("../images/btn-submit.gif") no-repeat;
    border: none;
    width: 51px;
    height: 21px;
    margin: 0 0 10px;
    cursor: pointer;
    padding: 2px 0 3px;
}
.message-form .submit.reply
{
    border: none;
    width: 97px;
    background: url(../images/btn-reply.gif) no-repeat;
}
.content-frame .reply
{
    background: url(../images/btn-reply2.gif) no-repeat;
    width: 101px;
    padding: 3px 0 5px;
    display: block;
    color: #333;
    text-align: center;
    font-size: 12px;
}
.post-box
{
    color: #353535;
    line-height: 14px;
    border-left: 7px solid #C4E3CA;
    padding: 0px 12px 0px 13px;
    margin-bottom:30px;
}
.post-box p
{
    margin: 0 0 14px;
}
.post-box .question
{
    width: 52px;
    height: 28px;
    background: url(../images/symbol-fraga.gif) no-repeat;
    display: block;
    margin-bottom: 4px;
}
.post-box .response
{
    width: 45px;
    height: 28px;
    display: block;
    margin-bottom: 4px;
    background: url(../images/symbol-svar.gif) no-repeat;
}
.questions-box
{
    font-weight: bold;
    margin-bottom: 19px;
}
.post-box .low
{
    margin-bottom: 3px;
}

#textBoxContainer
{
    padding-top: 11px;
}

.buttonSend
{
    background: url("../images/btn-submit.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    margin: 0;
    padding: 2px 0 3px;
    width: 51px;
    color: #000000;
    font: 12px Tahoma,Geneva,sans-serif;
    vertical-align: middle;
    line-height: 14px;
}

.buttonSendQ
{
    background: url("../images/btn-skicka.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 23px;
    width: 116px;
    line-height: 14px;
}
.lblResult
{
    color: #444444;
    line-height: 21px;
}
#chat-container
{
    padding: 0px 12px 0px 13px;
    border-left: 7px solid #C4E3CA;
    margin-bottom: 30px;
}
